	.takeaway {
		font-style: italic;
		font-size: 18px;
		font-family: "Times New Roman", times, serif;
		line-height: 1.2em;
	}
	h2+p.takeaway {
		font-size: 16px;
	}
/*	.cab_table_right {
		float: right;
		margin-left: 10px;
		margin-bottom: 10px;
	}*/
	.cab_table_right .basic_table {
		margin-top: 0px;
	}
	.cab_table_right .basic_table caption {
		border-bottom: 1px solid #cccccc;
		padding-left: 10px;
	}
	.cab_image {
		float: left;
		width: auto;
		max-width: 345px;
		/*clear: left;*/
		margin-left: 10px;
		margin-bottom: 10px;
		padding: 6px;
		border: 1px solid #cccccc;
	}
	.cab_image img {
		width: auto;
		max-width: 345px;
		margin: 0px;
	}
	.left_col img {
		width: auto;
		max-width: 500px;
		margin: 0px;
	}
	.cab_sources p {
		margin-bottom: 0px;
		display: list-item;
		margin-left: 16px;
	}
	.pagecontent .main_col h1 {
		margin-top: 20px;
		padding-top: 20px;
		padding-bottom: 0px;
		border-bottom: none;
		border-top: 1px solid #333333;
	}
	.pagecontent h2 {
		margin-top: 10px;
		border-top: 1px dashed #aaaaaa;
		padding-top: 10px;
		/*display: inline;*/
	}
	.two_col .left_col {
		float: left;
		clear: both;
		width: 500px !important;
		margin-bottom: 20px;
	}
	.two_col .right_col {
		float: right;
		width: 360px !important;
		margin-bottom: 10px;
	}
	p + h1 {
		border-top: none !important;
		margin-top: 0px !important;
	}
	.level2_indent td:first-child{
		padding-left: 36px;
	}

@media print {
	.pagecontent .main_col h1, .pagecontent .main_col h2 {
		clear: both;
	}
	.two_col .left_col, .two_col .right_col {
		width: 100;
		float: none;
	}
	/*.two_col .left_col, .two_col .right_col { 
		width: 48% !important;
	}*/
	.cfdebug {
		display: none;
	}
}